Subject: [Gen-art] IETF LC & telechat Review of draft-ietf-6lowpan-routing-requirements-06

From: "McCann Peter-A001034" <[email-masked]>
Date: Thu, 13 May 2010 21:57:26 -0400

I have been selected as the General Area Review Team (Gen-ART) reviewer 
for this draft (for background on Gen-ART, please see 
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you 
may receive.

Document: draft-ietf-6lowpan-routing-requirements-06
Reviewer: Pete McCann
Review Date: 2010-05-13
IETF LC End Date: 2010-05-13
IESG Telechat date: 2010-05-20

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:

Section 1 Introduction:
   by either at below IP layer (the
   adaptation layer or LLC) or the IP layer.
SHOULD BE:
   either below the IP layer (the
   adaptation layer or LLC) or at the IP layer.

Section 6:
   Security issues are described in Section 4.4 of the security
   considerations of RFC 4919 [RFC4919] and RFC 4944 [RFC4944] apply as
   well.
SHOULD BE:
   Security issues as described in Section 4.4 of the security
   considerations of RFC 4919 [RFC4919] and RFC 4944 [RFC4944] apply as
   well.

---

From: "Eunsook \"Eunah\" Kim" <[email-masked]>
Date: Wed, 19 May 2010 19:00:54 +0900

Dear Pete McCann,

Thanks a lot for your comments.
We, the authors, surely apply your comments and provide revised text
after collecting all comments.

-Eunah